<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="mainMenu1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="psionLogo.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAYsAAAB/CAMAAAApSh4CAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAB+UExURf///wAAAHx8fL29vZOTk9LS0u/v78PDw9nZ2WBgYMvLy6ysrG9vb0ZGRk5OTlJSUjs7
        O+zs7Pb29jk5OXJycqurq0FBQWdnZ7KysisrK5CQkLa2tufn5/T09BYWFjMzM4ODg1hYWCEhIaCgoA4O
        DigoKICAgKKiohISEhsbG8Ie2NoAAA1TSURBVHhe7Z3XYuMqEECjFCdxym56Yqdsyk35/x+8khhgGghs
        iP3AedogW7Y5YoABaXdymXdvx+9H8Edjo8y7gYcl/NnYIMZF1708QkFjY1gXXdeaxqbxLroTKGpUZXZ6
        Cv/iIBfdHMoaFXnvKzogA7vonqCwUYuj/8aK1mUQF6HG0yjE0ChG1JomLro2mKrJ0zlUc88dlGGoi10o
        bdTgEWp5RGkZ1EUHpY0qEBmyZTAXLRtSlQuo5hEhg7m4h+JGHYiMYyi0MBfvUNyoBJHxCoUAc7GA4kYt
        Ii2DudiH4kZJZofwj4GLD6jrAdIymIsbKG6U5LzDMmZQ1yO4ZTAXLSVVgf2+YomMQMtgLmZQ3CjH0Viz
        CTKoi3MobRTkzdTttAzqoq0nlWeIUCNEBgga+QOFxMU3FDbKgcawWMbTMxQOQMsgLvZMWaMgx1C3A1jG
        JW4Zpm/ALtryRQW+oHJH8MV++QOFA2OYQi7+ji9pFOYEqneEyDBrfIahZXgXt+YVjdLcQAWPBGX0LcO5
        aMtI1Qi3DNxnnFkXD23CXZF7U8kGIuMBCgfOBhc/p81EXdJaRj/MPdtd/DOUzJgv91IZX34Af0Sxl8wR
        /C04nB8cXcCLOLPAN4q8RUP7ogdwLExayyCQFO5auNnmJOYCuIa/otivt4C/Qxwv5pfwUs8BHNQ5Xhym
        7Q7DI1HLBxyLQGTg9EZ9GZdwvgRMre3CX1FsgjlF9B2Pu3EXA2df0zpMoo+TsE0gKGPnLxQKCsn4B6eb
        5su8obiLfr5Ea2jaRc/p1A4xvUkGgvsCp72DMnS9A0VkkOWSOPCOCi7YKmWSi677hJcHwGkkzwMcZTw8
        44YWkhF24bKG65BUsyN2IbGKC7LtJdFF9x0LOKF6U9/TB+of3DKW8OIRLyPiooAMsicryhu8o5KL7hre
        0ZPqIrq4GRo1qPsEhk8kLYPIcNufYi7Wl3EHJ5rGXR2VXKCbStJddOExamjQ464pzBiUnkMtw6X/oi66
        WzkizCF+csx/8I56LvyqcYaL4FJz+Jdpfb5pRN+BlnEGRf6kV3vLkb39e/hXz/16Wzlf4dzT+IR+NRcu
        SuW4CK01hz9YC1IwZ3rTZUgXLh7Nr+Afa5P+o1FquJqLzk6qc1zQCYAnOC/rXuAVmDM4RmS40ZR04a6A
        ebGkuf0K06BOsp4Le8VmudBn0rExiRKkXEr8B8lwNR91UUjGHpx5GvdtepJc2LkPd/F5f3Ly9b7YfYG/
        CfaKzXJBckaO2DWg7ET2mz3Q0DbRRZmVvb2bE42lrCjcK3EX+/A2zI3tXniduG7ncqlEEagH7uJl93rk
        D/xNUXsMvPbDUYIUHBnwQ9tUFzXX9mT7JjN87iKai+Au8EX8CWUeMMVd+KnHgaZDGUrFp03yG+OhvRva
        JruoKEP+XjJY4y6iI7mYCzm5gQ6Du8A7LQ6hDKH03rEQpQYpPKC0LSPdRTUZ7gMd9Lacci7IpvqBf6Y8
        5kL5ekpeSu2OHFqAxxfgt2kZGS5qyUC3cAK0TZdzIT4KVvKjLmjibkB2GFOZHS2sYhkmTOW46F53EaVW
        +tzZHShTNFDQBc/XwyfFXexcQbEDyj3u5uwA6j1d+ML4GGRkuTh2xwa0+5BXQPxSNwUDCrrgdQbRZsIF
        WZIegHIPH0XxNSA9omAZ3/2PzmsX/uBAERmyb4Qg7qjoAtr2hAsRgfhAir/glmRdB/SxH5769i0jy0X/
        HYvLkL0eTgsMFHTBR7WQnJ5wgWcDI7xmueJ9sY4MS5QcKsMpTXRBZdjMw+qIK0guShZ0wXMwcKp1XfAw
        eyQ+KDRVxsHsx9Vzqgv6xdduGXLvhEjKl3MhxrRQnuuCdWg8RH2wbcsDob09t3CckOyCfvM1WwbZUDoi
        hxzlXPCMve2ZJlyIiAPlFh6i+tOKLiYQpLShS46LkjLgJAg4gOAu9H4QiLngJ3JnmnDhfr8Fyi28Ooe1
        P17mqleg7LvJcEG/+zrLrnJcrty5zKvw5lDBrn1yFz43eI/3RI4E15KYC546YcFftIGhkH+PYJDSRi85
        Lnbub4qs9Cnb1uAIRlzOGqGc+e5Nz9fiTovLrmeKu3AVYmFzUX5BjYfFm+hFhsftl0JGlovDwK6fTMTF
        oz4AJsnFCmtJfrkq7kKkw1nb5eHINEV8O+oADVIPeNAj9mrmuehe1tuDMCKbhd9wgKjkAmVbYy4eRWhj
        HZYIUaZmxPZIMkG8JZ9B7nzpyXQR2g+Xg9zNSWcDQB0XOPHNXfggdKHsOGW/nIco+Cb8nPS5sn3IJC2D
        ysh10T2s2zLkbk5tlb6OiyvSyfF6+3M4bNdfvu+qq3VseMp7IisZ/nS46hwY3oRlPJHWl+2iW3d3iKxj
        N+ghlHfxyj5IXMNR6DUYCFHKrQo4SI0CgzLyXawpQ0yC/VeglHbxfcNbdJYLtt2Jhyg3xBdJTxykTGMi
        MtDW6BVcrCfj1JwDEdisWiFG/aVDoRwXfEsmH0X5M0OBA0/EILBhGTMvYxUXgQCfhGjbwUljjf6CDhNy
        XLDZlPgZfk4nVtdRAtp2MvZrD8y+oXA1F0RsHvgBDIbQnLGOC7xqneGC7zvgSUC0aiRS0ChIWRdUBpSt
        6AKfKgv3KY7gqSq58L8mw4X4Dw9cpQIotSmmT6jh+7fhn22fcffLLqY2HCCSXIRyIDFcIiLZhRjoiQEI
        /hViI7cPUighSGSYot91IX+9v0o53MX+vYKtJe5iefnUM5s9Hi54VsIPFhJdnMv8Hg9RZB4ogpTP8ODm
        hOvQdD+/60Jucg7nMbmLlXPmIitsx0TchetEMW/KFrXwjaYqfjskeeKmkLGmi4O7UwNLYuq4Mzoizxzh
        LlZfSxIfC0e5i10ZQV/U9EzGjaAjPkiR4MZlrOnClfgTRZApe761AlHOhTgKvSl3ce3qwPFsXskQS6kT
        oKYVaxnFXCTMAOXef74PB1PQhZh/mQuVuzhVbitUbyjmo6gp8J5t0jLwgUc/MF7bRXc1lTWUKbfYO0q6
        4HVsem/pQiZotI9VXjUB/p2hZ9HuHBV0MZXCFRtU9ftuLSVd8O7bZCykC+UOYSX2yp0TU5D+P/jIbDc6
        KeCie4vKkMMUOKBT0gWvPRMbFRfKrgg5jpKjwSlwxxBpGZYSLrq3SF8sOzx166+jpAv+2WbUp7mQjVcE
        0txR1AA9B8oHqjKKuLC3FGjAKzwTz/Up6YIfDrtQNi7x7js/RInGRWTI5GgZF+HJm5hxySQPpaQLfguU
        mdaoLnhhD/vk/BDFg9RUy3AunKbVXATmx3LDgT509xR0IaKKGTSoLpRMMt0YlT+KGoA3O6Itw7lwP9rV
        c54LXYYcoGi5BUxBF2LaYJqk7kIsTbAtQ6uEKNFQ2SOzmQzvwv7qo2tzJ9K1W3U/eD02XI+b9np4HYwo
        MmSzeHiaqbgYx10caG+w2YWoC34m+6gV3YX25Bvc9fJEyfPtX4nIMMgVn5l4SrMDuYhfggMufKkoi6bp
        T1Vze/9lDSrY38Bd+Cz345fyPEBTtwEXyrgWpc1EvGNb2AA46JHD/Sf8xVwvPYBdTMogLxbIdpERY+Ed
        iS5ssOQuXs1d88dyVDQABkMulHGtrxARovTBiuh1RJCKtQxy6U7IeIKX6chLIOmZmiP+KlvLRZyp+5Jk
        DtN33zxEBdb+hU9tWZrsyCEtI0eGfr0ZyElHlO4wwA+8o6eiC3hT0IUSgu0AXFyFgQmrnBDCAUJYBum0
        4jJiv11+O5n+DIEGV/Vc2C8YdKE97woau7i5NVRPYi1ECVJMBkl9pbeMWAcgpt7x3gWD1yqruXATm7AL
        pSHDYhmfNQb3F4uUjz87hj1MHkFaRvgZez1yy5lFLtWt8lS1ii7c7wq70MZ947UpQk/w0QPyaoUDjLQw
        FV2pCyfIRM+d3izIBLeWCz86iLhQbtcZv5wIUeELVgwAxG4SA9lsHmoZbDLIkHcFG2RYTM/fkB9WyQWa
        DkRcaLPr4Z3i2T7m1RriK+lBKi1MxV0Epm9yeSg+L8TQD6zi4gPrjrmw/wce5lI2l8jeCRkO4ICA3KBE
        nlvhZEy4UGUo4TN9cZiOFmq4oEO8qAvlErqWs4bAvuwRsaQcfHE4TNnfNeVCmZ8q+b70hw3aegWK/p8L
        PW+nPGBzF3Q6JsJRf7FkhCjlWg03onDLABmTLnYu6Ez/TltIWpgE4zTXLHVyA+VR7IW+B3+rfC7e9+Zo
        t7flEZKfFnrnET/as/iEf1gCEz2Dza061D0lhikZ0y76L/zPNq+Hhb5w0UiChCkpI8VFz8V8uVzOIwvd
        jRTI7d5kcD/ISHTRKEM0TDUXvwtpGWQX5n5z8dsQGbRl0CX3Rn3CfYaa5G3UJBymGr9OuGU0fh+8Ykr6
        jMbvg1tGdNmiUR98M2ALUxumhaktAreMJmPD4DWfFqY2TAtTWwRuGWs8lqhRgjaa2iJIy5BblBu/CZbB
        9gI0fhsko61fbBq/y6+52DiuZTQXm8e2jOZiC4CW0VxsA+aemuZiKxhlNBfbwSCjudgSehnNxbZw1lxs
        D+dt4Xt7iD0ks5HPzs7/b1O2OXAVmhEAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="$this.FormFactorShadowProperty" xml:space="preserve">
    <value>PsionTeklogixCE600</value>
  </metadata>
  <metadata name="$this.Skin" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
</root>